div {
    display: flex;
    position: relative;
    background-color: #f2f2f2;
    max-width: 610px;
    max-height: 700px;
    border-radius: 4px;
    padding-bottom: 20px;
}

form {
    display: relative;
    padding: 20px 0px 0px 20px;

}
.contactForm label {
    display: relative;
    margin-bottom: 10px;
    
}

.contactForm input {
    display: relative;
    width: 550px;
    margin-bottom: 10px;
    padding: 10px;
    border-radius: 6px;
    border: 1px solid gray;
}

button {
    display: relative;
    background-color: #2aac73;
    border: none;
    border-radius: 4px;
    color: white;
    padding: 10px;
}
.contactForm textarea{
    max-height: 300px;
    width: 550px;
    height: 180px;
    display: relative;
    margin-bottom: 20px;
    padding: 10px;
    border-radius: 6px;
    border: 1px solid gray;
    resize: vertical;
}

button:hover {
    cursor: pointer;
}